Subject: Re: disklabel????

From: [email-masked] (T. William Wells)

In article <[email-masked]>,
Chris G. Demetriou <[email-masked]> wrote:
: Cc: [email-masked]
: In-Reply-To: Your message of "Sun, 11 Sep 1994 16:43:12 GMT."
:              <[email-masked]>
:
: >I'm running with August 1 binaries and I'm attempting to disklabel a new disk.
: >No matter what, I can't seem to get the disk label *on* the disk. What's up?
: >What's the fix?
:
: This is not a bug report, or even a "resonably phrased question" about
: a potential problem.

Well, if it doesn't meet your requirements, you have an easy option: don't
answer. I suggest you follow that policy in the future.

Anyone else know anything about known disklabel problems, or should I go hunt
this down myself?